Subject: Re: 25.0.50; [PATCH] Allow M-x man to reuse an existing window

From: martin rudalics <[email-masked]>
Date: Wed, 14 Oct 2015 10:49:58 +0200

> http://git.savannah.gnu.org/cgit/emacs.git/log/?qt=grep&q=display-buffer-alist
 >
 > copying Martin Rudalics and Chong Yidong for their comments.

You probably might want to follow up the thread "display-buffer-alist
simplifications" on emacs-devel.

martin